메뉴 건너뛰기

Xamarin Dev

SHARING, PUBLISHING.
& PLEASURE.

지식을 나누고 컨텐츠를 출판하며 즐거움을 함께합니다.

MAKING
WEB CULTURES

올바른 웹 문화를 지향합니다.

EVOLUTION & INNOVATION
TOGETHER

함께 진화하고 혁신을 추구합니다.

CREATE A GOOD DESIGN WITH
THE POSSIILITY OF TECHNOLOGY

기술의 가능성을 발굴하고 좋은 디자인을 만들어 갑니다.

 

 

출처 : http://blog.danggun.net/3148

 

 

Build Failed: MonoDroid does not support running the previous version.

Please ensure your solution builds before running or debugging it.

 

1. 문제 원인

이 문제는 안드로이드 디바이스가 연결되지 않았을 때 흔히 볼 수 있는 에러입니다.

 

2. 해결 방법

테스트용 안드로이드 폰을 연결하거나 에뮬레이터를 미리 켜두시면 됩니다.

 

3. 이외의 경우

디바이스가 연결되어 있는데도 이 에러가 발생하는 경우가 있는데 보통은 타겟 디바이스의 문제입니다.

버전이 안 맞거나 디바이스 자체의 문제로 연결상태나 디버그 환경에 문제가 있는 경우입니다.

이런 경우 에뮬레이터를 새로 생성하거나 다른 디바이스를 연결하여 테스트해보아야 합니다.

위로